<html>
  <head>
    <title>Belastingdienst</title>
    <div class="hidden chrome">Deze website werkt beter in Internet Explorer</div>
    <div class="branch">GIT BRANCH:
        BRM_Regelbeheer_v3</div>
    
    <link rel="stylesheet" type="text/css" href="../../resources/css/main.css"></link>
    <link rel="stylesheet" type="text/css" href="../../resources/css/services.css"></link>
    <link rel="stylesheet" href="https://fonts.googleapis.com/icon?family=Material+Icons"></link>
  </head>
  <body>
    <span class="alefUrl" onClick="new Image().src='http://127.0.0.1:63320/node?ref=r%3Ad4c0de40-e3df-4f3d-b55d-4f7e70dbeb0b%28Services%29%2F8917497277949295136'">ALEF</span>
    <div class="title">Invoerberichttype
        Invoer_Aanvraag_BSC</div>
    Invoer_Aanvraag_BSC
    <span>
      beeld af op
      <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#7884091883781278252" class="objecttype">Aanvraag</a>
    </span>
    <table>
      <tr>
        <td></td>
        <td>velden</td>
        <td class="veld">woonplaats</td>
        <td></td>
        <td></td>
        <td>
          beeld af op
          <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#7884091883781278279" class="attribuut">Woonplaats</a>
        </td>
        <td class="comment">(geen verstekwaarde)</td>
        <td></td>
      </tr>
      <tr>
        <td></td>
        <td></td>
        <td class="veld">vanaf18TotEnMet20Jaar</td>
        <td></td>
        <td></td>
        <td>
          beeld af op
          <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#4026378686813162712" class="attribuut">vanaf 18 tot en met 20 jaar</a>
        </td>
        <td class="comment">(geen verstekwaarde)</td>
        <td></td>
      </tr>
      <tr>
        <td></td>
        <td></td>
        <td class="veld">alleenstaandeOfAlleenstaandeOuder</td>
        <td></td>
        <td></td>
        <td>
          beeld af op
          <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#4026378686813217019" class="attribuut">Alleenstaande of alleenstaande ouder</a>
        </td>
        <td class="comment">(geen verstekwaarde)</td>
        <td></td>
      </tr>
      <tr>
        <td></td>
        <td></td>
        <td class="veld">thuiswonendeKinderen0TM17Jaar</td>
        <td></td>
        <td></td>
        <td>
          beeld af op
          <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#1638801257285658299" class="attribuut">Thuiswonende kinderen 0 t/m 17 jaar</a>
        </td>
        <td class="comment">(geen verstekwaarde)</td>
        <td></td>
      </tr>
      <tr>
        <td></td>
        <td></td>
        <td class="veld">gezinsinkomen</td>
        <td></td>
        <td></td>
        <td>
          beeld af op
          <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#4026378686813163630" class="attribuut">Gezinsinkomen</a>
        </td>
        <td class="comment">(geen verstekwaarde)</td>
        <td></td>
      </tr>
      <tr>
        <td></td>
        <td></td>
        <td class="veld">gezamenlijkVermogen</td>
        <td></td>
        <td></td>
        <td>
          beeld af op
          <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#4026378686813164765" class="attribuut">Gezamenlijk vermogen</a>
        </td>
        <td class="comment">(geen verstekwaarde)</td>
        <td></td>
      </tr>
      <tr>
        <td></td>
        <td></td>
        <td class="veld">gehuwdOfSamenwonend</td>
        <td></td>
        <td></td>
        <td>
          beeld af op
          <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#4026378686813220358" class="attribuut">Gehuwd of Samenwonend</a>
        </td>
        <td class="comment">(geen verstekwaarde)</td>
        <td></td>
      </tr>
      <tr>
        <td></td>
        <td></td>
        <td class="veld">partnerJongerDan21</td>
        <td></td>
        <td></td>
        <td>
          beeld af op
          <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#4026378686813223564" class="attribuut">Partner jonger dan 21</a>
        </td>
        <td class="comment">(geen verstekwaarde)</td>
        <td></td>
      </tr>
      <tr>
        <td></td>
        <td></td>
        <td class="veld">vanaf21TotDeAowLeeftijd</td>
        <td></td>
        <td></td>
        <td>
          beeld af op
          <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#4026378686813213545" class="attribuut">vanaf 21 tot de AOW-leeftijd</a>
        </td>
        <td class="comment">(geen verstekwaarde)</td>
        <td></td>
      </tr>
    </table>
  </body>
</html>